[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: experience with GERICOM

LUK ShunTim wrote:
> If you succeed to get ppp working, maybe you can consider posting to the
> list.
I can confirm that my Lucent WinModem works with ppp 2.4.0f-1 (from
Debian unstable) without any problems (the problem with "NO DIALTONE"
did not show up on my system).
> I think you knowed the story already, the previous lucent binary
> ltmodem.o module apparently only worked for kernel 2.2.14, and redhat.
> I'd be delighted to see it works for debian unstable now.
Yes, the previous module had problems with everything above 2.2.14 and
some people tried to get it to work with 2.2.17 and 2.4.0-testX. I did
not succeed in getting it to run with any of my kernels, but the new
package works very well.

best regards,

Reply to: